Bazy danych
==========================

jjj



Zasoby
------

* strona sqlite_

.. _sqlite: https://www.sqlite.org/index.html 

* `Dokumentacja django`_:

.. _Dokumentacja django: https://docs.djangoproject.com/en/2.1/topics/db/

* strona sqlalchemy_

.. _sqlalchemy: https://www.sqlalchemy.org/

* tutorial `django girls`_:

.. _django girls: https://tutorial.djangogirls.org/pl/django_orm/


Pierwsze
________

Drugie
______
